# Note that this is NOT a relocatable package
%define ver      0.8.8
%define rel      1 
%define prefix   /usr
%define name  	  Eterm-backgrounds 
%define builddir /usr/src/redhat/BUILD/%{name}-%{ver}

Summary: Eterm Background Archive
Name: %name 
Version: %ver
Release: %rel 
Group: 	X11/Applications
Copyright: GPL
Source: Eterm-backgrounds-0.8.8.tar.gz
Packager: Pablo Costa <pablo@shark.ib.usp.br>
URL: http://www.tcserv.com/Eterm
Distribution: RedHat 5.2
Requires: Eterm >= 0.8.8

%description
Eterm Background Archive
========================

This is the official (<G>) collection of Eterm background images.  The only
things that make it official are (1) I put it together, and (2) the default
themes that come with Eterm are designed to work with these images.  NONE of
these images are original work by either of the Eterm authors; they have all
been collected from various sites on the web.  As far as I know, they are all
freely available for use.

However, should any person who can provide proof of ownership of any of these
pictures object to their inclusion, they will be IMMEDIATELY withdrawn.  No
copyright infringement is intended.  Inclusion here should be taken as a
compliment. :-)

%changelog
* Fri Feb 19 1999 Pablo Costa
- Change prefix for /usr/share

%post
if [ -f /usr/share/Eterm/pix/pixmaps.list ]; then
cd /usr/share/Eterm/pix/
mv pixmaps.list pixmaps.list.rpmsave
cp /usr/doc/Eterm-backgrounds-0.8.8/pixmaps.list .
fi


%prep
%setup
%build

%install
make install


%clean
rm -r %{builddir}


%files
%doc INSTALL 
%doc Makefile
%doc Makefile.am
%doc Makefile.in
%doc mvpix 
%doc pixmaps.list 
%doc README.backgrounds
%doc config.status
%doc mkinstalldirs
/usr/share/Eterm/pix/004.png
/usr/share/Eterm/pix/014.png
/usr/share/Eterm/pix/015.png
/usr/share/Eterm/pix/017.png
/usr/share/Eterm/pix/021.png
/usr/share/Eterm/pix/024.png
/usr/share/Eterm/pix/026.png
/usr/share/Eterm/pix/033.png
/usr/share/Eterm/pix/15.png
/usr/share/Eterm/pix/22.png
/usr/share/Eterm/pix/35.png
/usr/share/Eterm/pix/36.png
/usr/share/Eterm/pix/4.png
/usr/share/Eterm/pix/40.png
/usr/share/Eterm/pix/43.png
/usr/share/Eterm/pix/45.png
/usr/share/Eterm/pix/47.png
/usr/share/Eterm/pix/50.png
/usr/share/Eterm/pix/53.png
/usr/share/Eterm/pix/54.png
/usr/share/Eterm/pix/55.png
/usr/share/Eterm/pix/59.png
/usr/share/Eterm/pix/6.png
/usr/share/Eterm/pix/7.png
/usr/share/Eterm/pix/70s_marble.png
/usr/share/Eterm/pix/7m.png
/usr/share/Eterm/pix/Bladerunner-bg.png
/usr/share/Eterm/pix/Canyon.jpg
/usr/share/Eterm/pix/Cavefire-bg.png
/usr/share/Eterm/pix/Daughter.jpg
/usr/share/Eterm/pix/Dragon.jpg
/usr/share/Eterm/pix/Evocation.jpg
/usr/share/Eterm/pix/Neopolis-horizon.png
/usr/share/Eterm/pix/a10.png
/usr/share/Eterm/pix/a2.png
/usr/share/Eterm/pix/a8.png
/usr/share/Eterm/pix/alien_spheres.jpg
/usr/share/Eterm/pix/ascension.png
/usr/share/Eterm/pix/atlantis.jpg
/usr/share/Eterm/pix/atoms.png
/usr/share/Eterm/pix/atoms2.png
/usr/share/Eterm/pix/backwave.jpg
/usr/share/Eterm/pix/before_the_storm.jpg
/usr/share/Eterm/pix/blackstone.png
/usr/share/Eterm/pix/blue_marble.png
/usr/share/Eterm/pix/blue_maze.png
/usr/share/Eterm/pix/blue_rock.png
/usr/share/Eterm/pix/blue_sandpaper.png
/usr/share/Eterm/pix/blue_water.png
/usr/share/Eterm/pix/blue_weave.png
/usr/share/Eterm/pix/blurock.png
/usr/share/Eterm/pix/bow-tiles.png
/usr/share/Eterm/pix/brushed_aluminum.png
/usr/share/Eterm/pix/button1.jpg
/usr/share/Eterm/pix/button5.jpg
/usr/share/Eterm/pix/circuit.png
/usr/share/Eterm/pix/coarse_red.png
/usr/share/Eterm/pix/coral3.png
/usr/share/Eterm/pix/coral4.png
/usr/share/Eterm/pix/corrugated_metal.png
/usr/share/Eterm/pix/crater_lake.jpg
/usr/share/Eterm/pix/cyber_bg.png
/usr/share/Eterm/pix/dark_marble.png
/usr/share/Eterm/pix/dirt.png
/usr/share/Eterm/pix/dvxvb.jpg
/usr/share/Eterm/pix/elysium.jpg
/usr/share/Eterm/pix/ether.png
/usr/share/Eterm/pix/ether_blue.png
/usr/share/Eterm/pix/ether_green.png
/usr/share/Eterm/pix/firering.png
/usr/share/Eterm/pix/fond_mau.png
/usr/share/Eterm/pix/fourthday.jpg
/usr/share/Eterm/pix/gaia.jpg
/usr/share/Eterm/pix/galleon.jpg
/usr/share/Eterm/pix/giger1.png
/usr/share/Eterm/pix/giger2.png
/usr/share/Eterm/pix/green_stucco.png
/usr/share/Eterm/pix/greenred.png
/usr/share/Eterm/pix/greybg.png
/usr/share/Eterm/pix/hour.jpg
/usr/share/Eterm/pix/icemoon.jpg
/usr/share/Eterm/pix/iron_temple.jpg
/usr/share/Eterm/pix/lake_of_fire.jpg
/usr/share/Eterm/pix/lava2.png
/usr/share/Eterm/pix/lightb1.png
/usr/share/Eterm/pix/lighthouse.jpg
/usr/share/Eterm/pix/maple1.png
/usr/share/Eterm/pix/money2.png
/usr/share/Eterm/pix/money3.png
/usr/share/Eterm/pix/monolith.jpg
/usr/share/Eterm/pix/moss.png
/usr/share/Eterm/pix/multicolor1_dots.png
/usr/share/Eterm/pix/multicolor3_rock.png
/usr/share/Eterm/pix/nebula.jpg
/usr/share/Eterm/pix/neopolis.jpg
/usr/share/Eterm/pix/night_of_the_dragon.jpg
/usr/share/Eterm/pix/pebble1.png
/usr/share/Eterm/pix/planeta.png
/usr/share/Eterm/pix/plants.png
/usr/share/Eterm/pix/pond.png
/usr/share/Eterm/pix/pool_blue.png
/usr/share/Eterm/pix/poseidon.png
/usr/share/Eterm/pix/purpgls.png
/usr/share/Eterm/pix/purple_marble2.png
/usr/share/Eterm/pix/purple_stuff.png
/usr/share/Eterm/pix/qube25p.png
/usr/share/Eterm/pix/red_rock.png
/usr/share/Eterm/pix/red_stucco.png
/usr/share/Eterm/pix/redgray_marble.png
/usr/share/Eterm/pix/return_to_giza.jpg
/usr/share/Eterm/pix/ripple.png
/usr/share/Eterm/pix/river_of_lead.jpg
/usr/share/Eterm/pix/shale.png
/usr/share/Eterm/pix/silence.jpg
/usr/share/Eterm/pix/sky2.png
/usr/share/Eterm/pix/soft.png
/usr/share/Eterm/pix/soft_blue.png
/usr/share/Eterm/pix/space.png
/usr/share/Eterm/pix/starry.png
/usr/share/Eterm/pix/strands1.png
/usr/share/Eterm/pix/sun.png
/usr/share/Eterm/pix/test.png
/usr/share/Eterm/pix/tunnel.jpg
/usr/share/Eterm/pix/urmane1.jpg
/usr/share/Eterm/pix/urmane2.jpg
/usr/share/Eterm/pix/urmane3.jpg
/usr/share/Eterm/pix/urmane4.jpg
/usr/share/Eterm/pix/wasteland.jpg
/usr/share/Eterm/pix/waves.png
/usr/share/Eterm/pix/woodish1.png
